.Institute {
  color: #fff;
}

.Institute-inner {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
}

.s .Institute-inner {
  width: max(20.938rem /* 335px (基準16px) */, 89.333vw /* 335px (基準375px) */);
}

.Institute-title {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

.Institute-title span {
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
}

.s .Institute-title span {
  font-size: min(1.75rem /* 28px (基準16px) */, 7.467vw /* 28px (基準375px ) */);
}

.Institute-title h1 {
  font-size: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  font-weight: 400;
  margin-top: max(-2.5rem /* 40px (基準16px) */, -2.778vw /* 40px (基準1440px ) */);
}

.s .Institute-title h1 {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}

.Institute-title .Institute-subtitile {
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  font-weight: bold;
}

.s .Institute-title .Institute-subtitile {
  font-size: min(1.125rem /* 18px (基準16px) */, 5.4vw /* 18px (基準375px) */);
}

.Institute-title .Institute-subText {
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  line-height: 2;
  margin-top: 1.625rem /* 26px (基準16px) */;
}

.s .Institute-title .Institute-subText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.Institute-anchorList {
  display: flex;
  column-gap: 1.25rem /* 20px (基準16px) */;
  margin-top: 9.375rem /* 150px (基準16px) */;
}

.s .Institute-anchorList {
  margin-top: 4.25rem /* 68px (基準16px) */;
  align-items: stretch;
}

.Institute-anchorItem {
  width: min(23.75rem /* 380px (基準16px) */, 26.389vw /* 380px (基準1440px) */);
}

.s .Institute-anchorItem {
  width: max(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
  height: auto;
}

.s .Institute-anchorItem .AnchorLinkNum {
  height: 100%;
  border-radius: 1rem /* 16px (基準16px) */;
}

.s .Institute-anchorItem .AnchorLinkNum > span:nth-child(2) {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  text-align: center;
}

.Institute-role {
  margin-top: 6.25rem /* 100px (基準16px) */;
}

.s .Institute-role ._title {
  display: none;
}

.Institute-role h2 {
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  font-weight: normal;
}

.s .Institute-role h2 {
  font-size: min(2rem /* 32px (基準16px) */, 8.533vw /* 32px (基準375px) */);
}

.Institute-role ul {
  margin-top: 2.5rem /* 40px (基準16px) */;
  display: flex;
  column-gap: 1.25rem /* 20px (基準16px) */;
}

.s .Institute-role ul {
  flex-direction: column;
  row-gap: 1.25rem /* 20px (基準16px) */;
}

.Institute-role li {
  color: #003c8f;
  text-align: center;
  background-color: #fff;
  border-radius: 1.25rem /* 20px (基準16px) */;
  width: min(24.25rem /* 388px (基準16px) */, 26.944vw /* 388px (基準1440px) */);
  padding: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */)
    min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

.s .Institute-role li {
  width: 100%;
  display: flex;
  align-items: center;
  padding: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
  column-gap: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.Institute-role li span:nth-child(1) {
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  font-weight: bold;
}

.s .Institute-role li span:nth-child(1) {
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.Institute-role li img {
  margin: 0 auto;
  margin-top: 1.75rem /* 28px (基準16px) */;
  width: min(5.625rem /* 90px (基準16px) */, 6.25vw /* 90px (基準1440px) */);
  height: min(5.625rem /* 90px (基準16px) */, 6.25vw /* 90px (基準1440px) */);
}

.s .Institute-role li img {
  margin: 0;
  width: min(3.125rem /* 50px (基準16px) */, 13.333vw /* 50px (基準375px) */);
  height: min(3.125rem /* 50px (基準16px) */, 13.333vw /* 50px (基準375px) */);
  object-fit: contain;
}

.Institute-roleContent {
  margin-top: 1.75rem /* 28px (基準16px) */;
}

.s .Institute-roleContent {
  margin-top: 0;
  text-align: left;
}

.Institute-role li p {
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
}

.s .Institute-role li p {
  margin-top: min(0.75rem /* 12px (基準16px) */, 3.2vw /* 12px (基準375px) */);
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.Institute-base {
  margin-top: 7.5rem /* 120px (基準16px) */;
  padding-top: 7.5rem /* 120px (基準16px) */;
  padding-bottom: 7.5rem /* 120px (基準16px) */;
  background-color: #e3ebf7;
  color: #003c8f;
}

.s .Institute-base {
  margin-top: 5.625rem /* 90px (基準16px) */;
  padding-top: 5.625rem /* 90px (基準16px) */;
  padding-bottom: 5.625rem /* 90px (基準16px) */;
}

.Institute-baseTitle h2 {
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
}

.s .Institute-baseTitle h2 {
  font-size: min(2.5rem /* 40px (基準16px) */, 8.533vw /* 40px (基準375px) */);
}

.Institute-baseTitle h2 {
  font-weight: normal;
}

.Institute-baseTitle p {
  margin-top: 1.75rem /* 28px (基準16px) */;
  line-height: 2;
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
}

.s .Institute-baseTitle p {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.Institute-sectionTitle {
  font-size: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-weight: bold;
  display: flex;
  align-items: center;
  column-gap: min(0.875rem /* 14px (基準16px) */, 0.972vw /* 14px (基準1440px) */);
  margin-top: 5rem /* 80px (基準16px) */;
}

.s .Institute-sectionTitle {
  font-size: min(1.5rem /* 24px (基準16px) */, 6.4vw /* 24px (基準375px) */);
  column-gap: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  margin-top: 3.75rem /* 60px (基準16px) */;
}

.Institute-sectionTitle img {
  width: min(3.125rem /* 50px (基準16px) */, 3.472vw /* 50px (基準1440px) */);
}

.s .Institute-sectionTitle img {
  width: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.Institute-linkList {
  margin-top: 2.5rem /* 40px (基準16px) */;
  display: flex;
  column-gap: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
}

.s .Institute-linkList {
  flex-direction: column;
  row-gap: 1.25rem /* 20px (基準16px) */;
}

.Institute-linkItem {
  width: min(36.25rem /* 580px (基準16px) */, 40.278vw /* 580px (基準1440px) */);
  border-radius: 1.25rem /* 20px (基準16px) */;
  overflow: hidden;
}

.s .Institute-linkItem {
  width: 100%;
}

.Institute-linkHead {
  font-size: min(1.75rem /* 28px (基準16px) */, 1.944vw /* 28px (基準1440px) */);
  padding: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */) 0;
  background-color: #003c8f;
  color: #fff;
  text-align: center;
}

.s .Institute-linkHead {
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
  padding: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */) 0;
}

.Institute-linkContent {
  padding: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  background-color: #fff;
  text-align: center;
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
}

.s .Institute-linkContent {
  padding: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.Institute-linkButton {
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
  width: min(17.5rem /* 280px (基準16px) */, 19.444vw /* 280px (基準1440px) */);
}

.s .Institute-linkButton {
  width: min(16.875rem /* 270px (基準16px) */, 72vw /* 270px (基準375px) */);
}

.Institute-image {
  margin-top: 5rem /* 80px (基準16px) */;
  width: 100%;
}

.s .Institute-image {
  margin-top: 3.75rem /* 60px (基準16px) */;
}

.Institute-expand {
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(15.375rem /* 246px (基準16px) */, 17.083vw /* 246px (基準1440px) */);
  border: 1px solid #003c8f;
  border-radius: 3.75rem /* 60px (基準16px) */;
  padding: min(1.063rem /* 17px (基準16px) */, 1.181vw /* 17px (基準1440px) */) 0;
  column-gap: min(0.625rem /* 10px (基準16px) */, 0.694vw /* 10px (基準1440px) */);
  margin: 0 auto;
  margin-top: 1.25rem /* 20px (基準16px) */;
}

.s .Institute-expand {
  width: max(15.375rem /* 246px (基準16px) */, 65.6vw /* 246px (基準375px) */);
  padding: min(1.063rem /* 17px (基準16px) */, 4.533vw /* 17px (基準375px) */);
  column-gap: min(0.625rem /* 10px (基準16px) */, 2.667vw /* 10px (基準375px) */);
}

.Institute-expand img {
  width: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  height: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
}

.s .Institute-expand img {
  width: min(1.5rem /* 24px (基準16px) */, 6.4vw /* 24px (基準375px) */);
  height: min(1.5rem /* 24px (基準16px) */, 6.4vw /* 24px (基準375px) */);
}

.Institute-meritList {
  margin-top: 3.75rem /* 60px (基準16px) */;
  display: flex;
  column-gap: 1.25rem /* 20px (基準16px) */;
}

.s .Institute-meritList {
  flex-direction: column;
  row-gap: 3rem /* 48px (基準16px) */;
}

.Institute-meritItem {
  background-color: #fff;
  position: relative;
  width: min(23.75rem /* 380px (基準16px) */, 26.389vw /* 380px (基準1440px) */);
  padding: 0 min(1.875rem /* 30px (基準16px) */, 2.083vw /* 30px (基準1440px) */);
  padding-top: min(4.375rem /* 70px (基準16px) */, 4.861vw /* 70px (基準1440px) */);
  padding-bottom: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  text-align: center;
  border-radius: 1.25rem /* 20px (基準16px) */;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.s .Institute-meritItem {
  width: 100%;
  padding: min(2.5rem /* 40px (基準16px) */, 10.667vw /* 40px (基準375px) */);
}

.Institute-meritItemNum {
  position: absolute;
  top: max(-1.875rem /* -30px (基準16px) */, -2.083vw /* -30px (基準1440px) */);
  left: 50%;
  transform: translateX(-50%);
  width: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  height: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  border-radius: 50%;
  background-color: #003c8f;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Montserrat', sans-serif;
  font-size: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
}

.s .Institute-meritItemNum {
  width: min(3.5rem /* 56px (基準16px) */, 14.933vw /* 56px (基準375px) */);
  height: min(3.5rem /* 56px (基準16px) */, 14.933vw /* 56px (基準375px) */);
  top: max(-1.875rem /* -30px (基準16px) */, -8vw /* -30px (基準375px) */);
  font-size: min(1.5rem /* 24px (基準16px) */, 6.4vw /* 24px (基準375px) */);
}

.Institute-meritItemLead {
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  font-weight: bold;
}

.s .Institute-meritItemLead {
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.Institute-meritItemText {
  margin-top: 1.75rem /* 28px (基準16px) */;
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
}

.s .Institute-meritItemText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.Institute-meritAboutWrap {
  position: relative;
}

.Institute-meritAbout {
  position: relative;
  width: min(50rem /* 800px (基準16px) */, 55.556vw /* 800px (基準1440px) */);
  margin: 0 auto;
  margin-top: 7.5rem /* 120px (基準16px) */;
  padding: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  background-color: #fff;
  border-radius: 1.25rem /* 20px (基準16px) */;
  z-index: 3;
}

.s .Institute-meritAbout {
  width: max(20.938rem /* 335px (基準16px) */, 89.333vw /* 335px (基準375px) */);
  margin-top: 5.625rem /* 90px (基準16px) */;
  padding: min(2.5rem /* 40px (基準16px) */, 10.667vw /* 40px (基準375px) */)
    min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.Institute-meritAboutWrap ._decoration {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: rotate(5deg) translate(-52%, -40%);
  z-index: 1;
  border-radius: 1.25rem /* 20px (基準16px) */;
  width: min(52.5rem /* 840px (基準16px) */, 58.333vw /* 840px (基準1440px) */);
  height: min(26.25rem /* 420px (基準16px) */, 29.167vw /* 420px (基準1440px) */);
  background: linear-gradient(90deg, #0639eb 0%, #0d92f1 100%);
}

.s .Institute-meritAboutWrap ._decoration {
  width: max(20.938rem /* 335px (基準16px) */, 89.333vw /* 335px (基準375px) */);
  height: min(21.875rem /* 350px (基準16px) */, 106.667vw /* 400px (基準375px) */);
  transform: rotate(5deg) translate(-54%, -42%);
}
.Institute-meritAboutLead {
  position: relative;
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  font-weight: bold;
  text-align: center;
}

.s .Institute-meritAboutLead {
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.Institute-meritAboutLead::after {
  content: '';
  position: absolute;
  bottom: max(-0.625rem /* -10px (基準16px) */, -0.694vw /* -10px (基準1440px) */);
  left: 50%;
  transform: translateX(-50%);
  width: min(3.125rem /* 50px (基準16px) */, 3.472vw /* 50px (基準1440px) */);
  height: 0.125rem /* 2px (基準16px) */;
  background-color: #003c8f;
}

.Institute-meritAboutText {
  margin-top: 1.75rem /* 28px (基準16px) */;
  text-align: center;
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

.Institute-meritAboutText span {
  font-size: min(1.5rem /* 24px (基準16px) */, 6.4vw /* 24px (基準375px) */);
  font-weight: bold;
}

.s .Institute-meritAboutText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.s .Institute-meritAboutText span {
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.Institute-meritButton {
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
  max-width: 22.5rem /* 360px (基準16px) */;
}

.s .Institute-meritButton {
  margin: 0 auto;
  margin-top: 1.25rem /* 20px (基準16px) */;
  max-width: 17.5rem /* 280px (基準16px) */;
}

.Institute-meritLink {
  margin-top: 7.5rem /* 120px (基準16px) */;
}

.s .Institute-meritLink {
  margin-top: 4rem /* 64px (基準16px) */;
}

.Institute-project {
  padding-top: 7.5rem /* 120px (基準16px) */;
}

.s .Institute-project {
  padding-top: 5.625rem /* 90px (基準16px) */;
}

.Institute-projectItem {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.Institute-projectHead {
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  font-weight: bold;
  color: #003c8f;
  padding: min(1.75rem /* 28px (基準16px) */, 1.944vw /* 28px (基準1440px) */) 0;
  background-color: #fff;
  border-radius: 1.25rem /* 20px (基準16px) */ 1.25rem /* 20px (基準16px) */ 0 0;
  width: min(26rem /* 416px (基準16px) */, 28.889vw /* 416px (基準1440px) */);
  text-align: center;
}

.s .Institute-projectHead {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  padding: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */) 0;
  width: min(17.5rem /* 280px (基準16px) */, 74.667vw /* 280px (基準375px) */);
}

.Institute-projectContent {
  background-color: rgba(255, 255, 255, 0.25);
  padding: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */)
    min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  border-radius: 0 1.25rem /* 20px (基準16px) */ 1.25rem /* 20px (基準16px) */ 1.25rem
    /* 20px (基準16px) */;
}

.s .Institute-projectContent {
  padding: min(0.625rem /* 10px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.Institute-projectContent ._row {
  padding: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */) 0;
}

.s .Institute-projectContent ._row {
  padding: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */) 0;
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.Institute-projectContent ._row:not(:last-child) {
  border-bottom: 0.063rem /* 1px (基準16px) */ solid #fff;
}

.Institute-projectLinkWrap {
  margin-top: 1.75rem /* 28px (基準16px) */;
}

.Institute-contactus {
  position: relative;
  margin-top: 15rem /* 240px (基準16px) */;
  padding-bottom: 6.25rem /* 100px (基準16px) */;
  background-color: rgba(255, 255, 255, 0.22);
}

.s .Institute-contactus {
  margin-top: 7.5rem /* 120px (基準16px) */;
  padding-bottom: 5rem /* 80px (基準16px) */;
}

.Institute-contactus ._deco {
  position: absolute;
  top: -9rem /* 144px (基準16px) */;
  width: 100%;
  height: 9rem /* 144px (基準16px) */;
}

.s .Institute-contactus ._deco {
  height: 4.375rem /* 70px (基準16px) */;
  top: -4.375rem /* 70px (基準16px) */;
}

.Institute-contactText {
  font-size: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
}

.s .Institute-contactText {
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.Institute-cantactButton {
  width: min(22.5rem /* 360px (基準16px) */, 25vw /* 360px (基準1440px) */);
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.s .Institute-cantactButton {
  width: min(17.938rem /* 287px (基準16px) */, 76.533vw /* 287px (基準375px) */);
}

/* common */

.s .Institute br._sp {
  display: none;
}

.Institute span._sp {
  display: none;
}

.s .Institute span._sp {
  display: block;
}

.Institute br._spOnly {
  display: none;
}

.s .Institute br._spOnly {
  display: block;
}
